Skip site navigation (1) Skip section navigation (2)

BUG #2706: Wrong python version in 8.1.5 rpm

From: "Pete Deffendol" <pete(at)mdsc(dot)com>
To: pgsql-bugs(at)postgresql(dot)org
Subject: BUG #2706: Wrong python version in 8.1.5 rpm
Date: 2006-10-18 21:20:39
Message-ID: 200610182120.k9ILKd6i006719@wwwmaster.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-bugs
The following bug has been logged online:

Bug reference:      2706
Logged by:          Pete Deffendol
Email address:      pete(at)mdsc(dot)com
PostgreSQL version: 8.1.5
Operating system:   Red Hat Enterprise 4
Description:        Wrong python version in 8.1.5 rpm
Details: 

The new (8.1.5) postgresql-python RPM for RHEL4 seems to have two problems:

 * Wants python 2.4, and Red Hat provides version 2.3
 * Version number has changed to 3.8.1 - isn't there a way (Epoch?) to tell
RPM that this is a newer version than the previous 8.1.4 RPM?  

Thanks!

pgsql-bugs by date

Next:From: Janos GondaDate: 2006-10-18 23:49:52
Subject: BUG #2707: file size at the end of the large object
Previous:From: Jorge VilelaDate: 2006-10-18 19:07:03
Subject: BUG #2705: Downloading the postgresql in website

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group